| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMNodeList Member List

This is the complete list of members for DOMNodeList, including all inherited members.

DOMNodeList() | DOMNodeList | `[protected]`
getLength() const =0 | DOMNodeList | `[pure virtual]`
item(XMLSize_t index) const =0 | DOMNodeList | `[pure virtual]`
~DOMNodeList() | DOMNodeList | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.